/* MOBILE */
@media only screen and (max-width: 768px) {
	:root{
	--espace:50px;
	--espace-petit:25px;
}
	
	/*AVIS GOOGLE*/
	
	.element_html_9_9{
		padding-bottom:50px;
	}
	
	/*CONTACT*/
	
	.element_column_23_3 > div > div > div:nth-child(2){
		border-right:solid 0px lightgray;
		border-left: solid 0px lightgray;
}
	
	/*footer*/
	#main > footer .col-lg-4 {
		text-align: center !important;
	}
	
	#main > div.element_column_9_4 > div > div > div:nth-child(2),
#main > div.element_column_23_3 > div > div > div:nth-child(2){
	border-right:none;
	border-left: none;
}
	
	
}


